[pulseaudio-discuss] [PACKAGERS] Patches for 0.9.15

Felipe Contreras felipe.contreras at gmail.com
Thu Jun 25 03:47:46 PDT 2009

On Thu, Jun 25, 2009 at 10:20 AM, Colin Guthrie<gmane at colin.guthr.ie> wrote:
> 'Twas brillig, and Felipe Contreras at 25/06/09 01:20 did gyre and gimble:
>> At any given point there's only one *recommended* stable version.
> You've obviously not read the previous mails in this thread. This is not
> necessarily true.

There might be more than one stable version that is maintained, but
when somebody asks which version to use, would you seriously say: you
can use either, or Wouldn't the latest one be the
recommended one?

In any case, that's not my main point, my main point is: "If somebody
wants to have '$version-stable' then I say it should be in a separate
repository." So it doesn't taint the main repo with useless (for
developers) branches.

Felipe Contreras

More information about the pulseaudio-discuss mailing list